弹性云服务器 ECS弹性云服务器 ECS

文档首页> 弹性云服务器 ECS> 常见问题> 登录与连接> 远程连接类> 远程登录弹性云服务器时,对浏览器版本的要求?
更新时间:2021/03/18 GMT+08:00
分享

远程登录弹性云服务器时,对浏览器版本的要求?

用户采用远程登录方式访问弹性云服务器时,使用的浏览器应满足表1

表1 支持的浏览器版本

浏览器

版本

Google Chrome

31.0-75.0

Mozilla FireFox

27.0-62.0

Internet Explorer

10.0-11.0

分享:

远程连接类 所有常见问题

more